import { Mongo } from 'meteor/mongo';
import { Meteor } from 'meteor/meteor';

let Worklist;
if (Meteor.isClient || Meteor.isCordova) {
    Worklist = new Mongo.Collection('worklist')
}

if (Meteor.isServer) {
    Worklist = new Mongo.Collection('worklist', { connection: null })
}




export default Worklist;